using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading;

namespace GcDevicePc
{
    class GCStatusReq
    {
        //Thread GC_Run_Status;
        //Thread GC_Connect_Status;

        public void Get_GCRun_Status( ref UInt16 []GCRunStatus)
        {
            if(globaldata.connection_ip != null)
                globaldata.m_modbus.ReadHoldingReg(144, 8, globaldata.connection_ip, globaldata.datamodbusport, ref GCRunStatus);
        }
    }
}
